all.clsMenuItemNS, .clsMenuItemIE { text-decoration: none; font: bold 12px Arial; color: rgb(0, 255, 0); z-index: 100; }
#MainTable A:hover { color: yellow; }
body { margin-top: 0pt ! important; padding-top: 0pt ! important; min-width: 800px ! important; }
#wm-ipp a:hover { text-decoration: underline ! important; }
